gui-settings-main:
  titel: "&8ʜᴏᴍᴇs"
  rows: 4
  countdown: 5

if-not-set-bed:
  titel: "&7ɴᴏ ʜᴏᴍᴇ sᴇᴛ"
  item: LIGHT_GRAY_BED
  lore:
    - "&f- Click to save your location"

if-not-set-manage:
  titel: "&7ɴᴏ ʜᴏᴍᴇ sᴇᴛ"
  item: GRAY_DYE
  lore:
    - "&f- Click to save your location"

if-set-bed:
  titel: "&#31a4f0%home_name%"
  item: LIGHT_BLUE_BED
  lore:
    - "&f- Left Click to teleport to your home"
    - "&f- Right Click to rename your home"
if-set-manage:
  titel: "&#31a4f0%home_name%"
  item: BLUE_DYE
  lore:
    - "&f- Click to delete %home_name%"

if-no-perm-bed:
  titel: "&cɴᴏ ᴘᴇʀᴍɪssɪᴏɴ"
  item: RED_BED
  lore:
    - "&fBuy &#31a4f0ᴅᴏɴᴜᴛ+ in /store for more homes"

if-no-perm-manage:
  titel: "&cɴᴏ ᴘᴇʀᴍɪssɪᴏɴ"
  item: RED_DYE
  lore:
    - "&fBuy &#31a4f0ᴅᴏɴᴜᴛ+ in /store for more homes"

gui-settings-confirm-delete:
  titel: "&8ᴄᴏɴғɪʀᴍ ᴅᴇʟᴇᴛᴇ"
  rows: 3

cancel:
  titel: "&cᴄᴀɴᴄᴇʟ"
  slot: 11
  item: RED_STAINED_GLASS_PANE
  lore:
    - "&fClick to cancel"

accept:
  titel: "&aᴄᴏɴғɪʀᴍ"
  slot: 15
  item: LIME_STAINED_GLASS_PANE
  lore:
    - "&fClick to delete"

bed-info:
  titel: "%home_name%"
  item: BLUE_DYE
  lore:
    - "&fAre u sure u want to delete?"